
From: Alexey Dobriyan <adobriyan@gmail.com>

aacraid ones are from Mark Salyzyn.

Signed-off-by: Alexey Dobriyan <adobriyan@gmail.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 Documentation/ioctl-mess.txt |  260 +++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 260 insertions(+)

diff -puN Documentation/ioctl-mess.txt~documentation-ioctl-messtxt-add-260-more-ioctls Documentation/ioctl-mess.txt
--- devel/Documentation/ioctl-mess.txt~documentation-ioctl-messtxt-add-260-more-ioctls	2005-09-10 14:47:19.000000000 -0700
+++ devel-akpm/Documentation/ioctl-mess.txt	2005-09-10 14:47:19.000000000 -0700
@@ -14,14 +14,19 @@ Please, keep the list in alphabetical or
 0x4B50
 0x4B51
 ADD_NEW_DISK
+AGPIOC_ACQUIRE
 AGPIOC_ALLOCATE
 AGPIOC_BIND
 AGPIOC_DEALLOCATE
 AGPIOC_INFO
 AGPIOC_PROTECT
+AGPIOC_RELEASE
 AGPIOC_RESERVE
 AGPIOC_SETUP
 AGPIOC_UNBIND
+AMDTP_IOC_ZAP
+APM_IOC_STANDBY
+APM_IOC_SUSPEND
 ATMARPD_CTRL
 ATMARP_ENCAP
 ATMARP_MKIP
@@ -75,6 +80,10 @@ ATM_SETLOOP32
 ATM_SETSC
 AUDC_CONFIG_PINNACLE
 AUDC_SET_INPUT
+AUDC_SET_RADIO
+AUDIO_CHANNEL_SELECT
+AUDIO_CLEAR_BUFFER
+AUDIO_CONTINUE
 AUDIO_DIAG_LOOPBACK
 AUDIO_DRAIN
 AUDIO_FLUSH
@@ -83,10 +92,20 @@ AUDIO_GETDEV_SUNOS
 AUDIO_GETINFO
 AUDIO_GET_CAPABILITIES
 AUDIO_GET_STATUS
+AUDIO_PAUSE
+AUDIO_PLAY
+AUDIO_SELECT_SOURCE
 AUDIO_SETINFO
 AUDIO_SET_ATTRIBUTES
+AUDIO_SET_AV_SYNC
+AUDIO_SET_BYPASS_MODE
+AUDIO_SET_EXT_ID
+AUDIO_SET_ID
 AUDIO_SET_KARAOKE
 AUDIO_SET_MIXER
+AUDIO_SET_MUTE
+AUDIO_SET_STREAMTYPE
+AUDIO_STOP
 AUTOFS_IOC_ASKREGHOST
 AUTOFS_IOC_ASKUMOUNT
 AUTOFS_IOC_CATATONIC
@@ -112,6 +131,7 @@ BIODASDPRRST
 BIODASDPSRD
 BIODASDQUIESCE
 BIODASDREADALLCMB
+BIODASDRESETCMB
 BIODASDRESUME
 BIODASDRLSE
 BIODASDRSRV
@@ -180,9 +200,14 @@ CA_GET_CAP
 CA_GET_DESCR_INFO
 CA_GET_MSG
 CA_GET_SLOT_INFO
+CA_RESET
 CA_SEND_MSG
 CA_SET_DESCR
 CA_SET_PID
+CCISS_DEREGDISK
+CCISS_REGNEWD
+CCISS_RESCANDISK
+CCISS_REVALIDVOLS
 CDROMCLOSETRAY
 CDROMEJECT
 CDROMEJECT_SW
@@ -227,12 +252,16 @@ CHIOGPICKER
 CHIOGSTATUS
 CHIOGSTATUS32
 CHIOGVPARAMS
+CHIOINITELEM
 CHIOMOVE
 CHIOPOSITION
 CHIOSPICKER
 CHIOSVOLTAG
+CIFS_IOC_CHECKUMOUNT
 CIOC_KERNEL_VERSION
 CLEAR_ARRAY
+CM206CTL_GET_LAST_STAT
+CM206CTL_GET_STAT
 CMD_AC97_BOOST
 CMD_GETCTLGPR
 CMD_GETGPR
@@ -258,16 +287,28 @@ CMTPCONNADD
 CMTPCONNDEL
 CMTPGETCONNINFO
 CMTPGETCONNLIST
+COM_CLRPORTSTATS
+COM_GETBRDSTATS
+COM_GETPORTSTATS
+COM_READBOARD
+COM_READPANEL
+COM_READPORT
+COSAIOBMGET
 COSAIOBMSET
 COSAIODOWNLD
+COSAIONRCARDS
+COSAIONRCHANS
 COSAIORIDSTR
 COSAIORMEM
+COSAIORSET
 COSAIORTYPE
 COSAIOSTRT
+CPQFC_IOCTL_FC_TDR
 D7SIOCRD
 D7SIOCTM
 D7SIOCWR
 DASDAPIVER
+DECODER_DUMP
 DECODER_ENABLE_OUTPUT
 DECODER_GET_CAPABILITIES
 DECODER_GET_STATUS
@@ -292,9 +333,12 @@ DMX_GET_CAPS
 DMX_GET_EVENT
 DMX_GET_PES_PIDS
 DMX_GET_STC
+DMX_SET_BUFFER_SIZE
 DMX_SET_FILTER
 DMX_SET_PES_FILTER
 DMX_SET_SOURCE
+DMX_START
+DMX_STOP
 DM_DEV_CREATE
 DM_DEV_CREATE_32
 DM_DEV_REMOVE
@@ -326,15 +370,20 @@ DM_TARGET_MSG_32
 DM_VERSION
 DM_VERSION_32
 DPT_BLINKLED
+DPT_CLRSTAT
+DPT_CONFIG
 DPT_CTRLINFO
 DPT_DEBUG
 DPT_NUMCTRLS
 DPT_PERF_INFO
 DPT_SIGNATURE
 DPT_SIGNATURE_PACKED
+DPT_STATINFO
+DPT_STATS_CLEAR
 DPT_STATS_INFO
 DPT_SYSINFO
 DPT_TARGET_BUSY
+DPT_TIMEOUT
 DRM32_IOCTL_ADD_MAP
 DRM32_IOCTL_DMA
 DRM32_IOCTL_FREE_BUFS
@@ -367,6 +416,7 @@ DS_ACCESS_CONFIGURATION_REGISTER
 DS_ADJUST_RESOURCE_INFO
 DS_BIND_MTD
 DS_BIND_REQUEST
+DS_EJECT_CARD
 DS_GET_CONFIGURATION_INFO
 DS_GET_DEVICE_INFO
 DS_GET_FIRST_REGION
@@ -379,10 +429,19 @@ DS_GET_NEXT_TUPLE
 DS_GET_NEXT_WINDOW
 DS_GET_STATUS
 DS_GET_TUPLE_DATA
+DS_INSERT_CARD
 DS_PARSE_TUPLE
 DS_REPLACE_CIS
+DS_RESET_CARD
+DS_RESUME_CARD
+DS_SUSPEND_CARD
 DS_UNBIND_REQUEST
 DS_VALIDATE_CIS
+DV1394_IOC_RECEIVE_FRAMES
+DV1394_IOC_SHUTDOWN
+DV1394_IOC_START_RECEIVE
+DV1394_IOC_SUBMIT_FRAMES
+DV1394_IOC_WAIT_FRAMES
 DVD_AUTH
 DVD_READ_STRUCT
 DVD_WRITE_STRUCT
@@ -449,6 +508,7 @@ FBIO_CURSOR
 FBIO_GETCONTROL2
 FBIO_RADEON_GET_MIRROR
 FBIO_RADEON_SET_MIRROR
+FBIO_WAITEVENT
 FBIO_WAITFORVSYNC
 FBIO_WID_ALLOC
 FBIO_WID_FREE
@@ -489,7 +549,11 @@ FDWERRORCLR
 FDWERRORGET
 FDWERRORGET32
 FE_DISEQC_RECV_SLAVE_REPLY
+FE_DISEQC_RESET_OVERLOAD
+FE_DISEQC_SEND_BURST
 FE_DISEQC_SEND_MASTER_CMD
+FE_DISHNETWORK_SEND_LEGACY_CMD
+FE_ENABLE_HIGH_LNB_VOLTAGE
 FE_GET_EVENT
 FE_GET_FRONTEND
 FE_GET_INFO
@@ -499,6 +563,8 @@ FE_READ_SNR
 FE_READ_STATUS
 FE_READ_UNCORRECTED_BLOCKS
 FE_SET_FRONTEND
+FE_SET_TONE
+FE_SET_VOLTAGE
 FIBMAP
 FIGETBSZ
 FIOASYNC
@@ -509,11 +575,39 @@ FIONCLEX
 FIONREAD
 FIOQSIZE
 FIOSETOWN
+FSACTL_CLOSE_GET_ADAPTER_FIB
+FSACTL_DELETE_DISK
+FSACTL_FORCE_DELETE_DISK
+FSACTL_GET_CONTAINERS
+FSACTL_GET_NEXT_ADAPTER_FIB
+FSACTL_GET_PCI_INFO
+FSACTL_MINIPORT_REV_CHECK
+FSACTL_OPEN_GET_ADAPTER_FIB
+FSACTL_QUERY_DISK
+FSACTL_SENDFIB
+FSACTL_SEND_LARGE_FIB
+FSACTL_SEND_RAW_SRB
+GADGETFS_CLEAR_HALT
+GADGETFS_FIFO_FLUSH
+GADGETFS_FIFO_STATUS
+GCAOFF
+GCAON
 GCDESCRIBE
+GCFASTLOCK
 GCID
+GCLOCK
+GCLOCK_MINIMUM
 GCMAP
+GCMAP_HPUX
+GCOFF
+GCON
+GCSTATIC_CMAP
 GCTERM
+GCUNLOCK
+GCUNLOCK_MINIMUM
 GCUNMAP
+GCUNMAP_HPUX
+GCVARIABLE_CMAP
 GET_ARRAY_INFO
 GET_BITMAP_FILE
 GET_DISK_INFO
@@ -587,7 +681,12 @@ HIDPCONNDEL
 HIDPGETCONNINFO
 HIDPGETCONNLIST
 HOT_ADD_DISK
+HOT_GENERATE_ERROR
 HOT_REMOVE_DISK
+HPET_DPI
+HPET_EPI
+HPET_IE_OFF
+HPET_IE_ON
 HPET_INFO
 HPET_IRQFREQ
 I2C_FUNCS
@@ -609,9 +708,12 @@ I2OPARMGET
 I2OPARMSET
 I2OPASSTHRU
 I2OPASSTHRU32
+I2ORESCANCMD
+I2ORESETCMD
 I2OSWDEL
 I2OSWDL
 I2OSWUL
+I2OUSRCMD
 I2OVALIDATE
 I8K_BIOS_VERSION
 I8K_FN_STATUS
@@ -623,6 +725,46 @@ I8K_POWER_STATUS
 I8K_SET_FAN
 IDT77105_GETSTAT
 IDT77105_GETSTATZ
+IIOCDBGVAR
+IIOCDELRULE
+IIOCDOCFACT
+IIOCDOCFDIS
+IIOCDOCFINT
+IIOCDODFACT
+IIOCDRVCTL
+IIOCGETCPS
+IIOCGETDRV
+IIOCGETDVR
+IIOCGETMAP
+IIOCGETNAM
+IIOCGETPRF
+IIOCGETRULE
+IIOCGETSET
+IIOCGETVER
+IIOCINSRULE
+IIOCMODRULE
+IIOCNETAIF
+IIOCNETALN
+IIOCNETANM
+IIOCNETASL
+IIOCNETDIF
+IIOCNETDIL
+IIOCNETDLN
+IIOCNETDNM
+IIOCNETDWRSET
+IIOCNETGCF
+IIOCNETGNM
+IIOCNETGPN
+IIOCNETHUP
+IIOCNETLCR
+IIOCNETSCF
+IIOCSETBRJ
+IIOCSETGST
+IIOCSETMAP
+IIOCSETPRF
+IIOCSETSET
+IIOCSETVER
+IIOCSIGPRF
 IOCTL_AU_BUFLEN
 IOCTL_AU_CONNECT
 IOCTL_AU_DEVINFO
@@ -639,6 +781,8 @@ IOCTL_MW_READCLEAR_DATA
 IOCTL_MW_READ_DATA
 IOCTL_MW_READ_INST
 IOCTL_MW_REGISTER_IPC
+IOCTL_MW_RESET
+IOCTL_MW_RUN
 IOCTL_MW_TRACE
 IOCTL_MW_UNREGISTER_IPC
 IOCTL_MW_WRITE_DATA
@@ -653,13 +797,20 @@ IOCTL_TIUSB_RESET_DEVICE
 IOCTL_TIUSB_RESET_PIPES
 IOCTL_TIUSB_TIMEOUT
 IOC_NVRAM_GET_OFFSET
+IOC_NVRAM_SYNC
+IRTTY_IOCTDONGLE
+IXJCTL_AEC_GET_LEVEL
 IXJCTL_AEC_START
+IXJCTL_AEC_STOP
 IXJCTL_CARDTYPE
 IXJCTL_CID
 IXJCTL_CIDCW
 IXJCTL_DAA_AGAIN
 IXJCTL_DAA_COEFF_SET
+IXJCTL_DRYBUFFER_CLEAR
 IXJCTL_DRYBUFFER_READ
+IXJCTL_DSP_IDLE
+IXJCTL_DSP_RESET
 IXJCTL_DSP_TYPE
 IXJCTL_DSP_VERSION
 IXJCTL_DTMF_PRESCALE
@@ -672,8 +823,10 @@ IXJCTL_INIT_TONE
 IXJCTL_INTERCOM_START
 IXJCTL_INTERCOM_STOP
 IXJCTL_MIXER
+IXJCTL_PLAY_CID
 IXJCTL_PORT
 IXJCTL_POTS_PSTN
+IXJCTL_PSTN_LINETEST
 IXJCTL_RATE
 IXJCTL_READ_WAIT
 IXJCTL_SC_RXG
@@ -683,10 +836,14 @@ IXJCTL_SET_FILTER
 IXJCTL_SET_FILTER_RAW
 IXJCTL_SET_LED
 IXJCTL_SIGCTL
+IXJCTL_TESTRAM
 IXJCTL_TONE_CADENCE
 IXJCTL_VERSION
 IXJCTL_VMWI
 IXJCTL_WRITE_WAIT
+JFFS_GET_STATUS
+JFFS_PRINT_HASH
+JFFS_PRINT_TREE
 JSIOCGAXES
 JSIOCGAXMAP
 JSIOCGBTNMAP
@@ -730,6 +887,12 @@ KIOCSOUND
 KIOCSRATE
 KIOCTRANS
 KIOCTYPE
+KYRO_IOCTL_OVERLAY_CREATE
+KYRO_IOCTL_OVERLAY_OFFSET
+KYRO_IOCTL_OVERLAY_VIEWPORT_SET
+KYRO_IOCTL_SET_VIDEO_MODE
+KYRO_IOCTL_STRIDE
+KYRO_IOCTL_UVSTRIDE
 LEO_CLUTALLOC
 LEO_CLUTFREE
 LEO_CLUTPOST
@@ -770,9 +933,24 @@ MEMWRITEOOB
 MEMWRITEOOB32
 MEYEIOC_G_PARAMS
 MEYEIOC_QBUF_CAPT
+MEYEIOC_STILLCAPT
 MEYEIOC_STILLJCAPT
 MEYEIOC_SYNC
 MEYEIOC_S_PARAMS
+MGSL_IOCCLRMODCOUNT
+MGSL_IOCGIF
+MGSL_IOCGSTATS
+MGSL_IOCGTXIDLE
+MGSL_IOCLOOPTXDONE
+MGSL_IOCRXENABLE
+MGSL_IOCSIF
+MGSL_IOCSTXIDLE
+MGSL_IOCTXABORT
+MGSL_IOCTXENABLE
+MICROCODE_IOCFREE
+MMTIMER_GETBITS
+MMTIMER_GETOFFSET
+MMTIMER_MMAPAVAIL
 MPTCOMMAND
 MPTCOMMAND32
 MPTEVENTENABLE
@@ -846,8 +1024,13 @@ NCP_IOC_SIGN_INIT
 NCP_IOC_SIGN_WANTED
 NET_ADD_IF
 NET_GET_IF
+NET_REMOVE_IF
+NS_ADJBUFLEV
 NS_GETPSTAT
 NS_SETBUFLEV
+NVRAM_INIT
+NVRAM_SETCKS
+OLD_PHONE_RING_START
 OPIOCGET
 OPIOCGETCHILD
 OPIOCGETNEXT
@@ -883,6 +1066,7 @@ OVCAMCHIP_CMD_INITIALIZE
 OVCAMCHIP_CMD_Q_SUBTYPE
 OVCAMCHIP_CMD_S_CTRL
 OVCAMCHIP_CMD_S_MODE
+OVCAMCHIP_MAX_CMD
 PACKET_CTRL_CMD
 PA_PERF_OFF
 PA_PERF_ON
@@ -891,28 +1075,47 @@ PCIIOC_CONTROLLER
 PCIIOC_MMAP_IS_IO
 PCIIOC_MMAP_IS_MEM
 PCIIOC_WRITE_COMBINE
+PHONE_BUSY
+PHONE_CAPABILITIES
 PHONE_CAPABILITIES_CHECK
 PHONE_CAPABILITIES_LIST
+PHONE_CPT_STOP
+PHONE_DIALTONE
 PHONE_DTMF_OOB
 PHONE_DTMF_READY
 PHONE_EXCEPTION
 PHONE_FRAME
 PHONE_GET_DTMF
 PHONE_GET_DTMF_ASCII
+PHONE_GET_TONE_OFF_TIME
+PHONE_GET_TONE_ON_TIME
+PHONE_GET_TONE_STATE
+PHONE_HOOKSTATE
 PHONE_MAXRINGS
 PHONE_PLAY_CODEC
 PHONE_PLAY_DEPTH
+PHONE_PLAY_LEVEL
+PHONE_PLAY_START
+PHONE_PLAY_STOP
 PHONE_PLAY_TONE
 PHONE_PLAY_VOLUME
 PHONE_PLAY_VOLUME_LINEAR
+PHONE_PSTN_GET_STATE
+PHONE_PSTN_LINETEST
 PHONE_PSTN_SET_STATE
 PHONE_QUERY_CODEC
 PHONE_REC_CODEC
 PHONE_REC_DEPTH
+PHONE_REC_LEVEL
+PHONE_REC_START
+PHONE_REC_STOP
 PHONE_REC_VOLUME
 PHONE_REC_VOLUME_LINEAR
+PHONE_RING
+PHONE_RINGBACK
 PHONE_RING_CADENCE
 PHONE_RING_START
+PHONE_RING_STOP
 PHONE_SET_TONE_OFF_TIME
 PHONE_SET_TONE_ON_TIME
 PHONE_VAD
@@ -933,6 +1136,7 @@ PLANBIOCSMODE
 PLANBIOCSSAAREGS
 PLANB_INTR_DEBUG
 PLANB_INV_REGS
+PMU_IOC_SLEEP
 PPCLAIM
 PPCLRIRQ
 PPDATADIR
@@ -1046,6 +1250,7 @@ RTC_SET_TIME
 RTC_UIE_OFF
 RTC_UIE_ON
 RTC_VLOW_RD
+RTC_VLOW_SET
 RTC_WIE_OFF
 RTC_WIE_ON
 RTC_WKALM_RD
@@ -1289,6 +1494,14 @@ SNDCTL_TMR_START
 SNDCTL_TMR_STOP
 SNDCTL_TMR_TEMPO
 SNDCTL_TMR_TIMEBASE
+SNDRV_DM_FM_IOCTL_RESET
+SNDRV_EMU10K1_IOCTL_CONTINUE
+SNDRV_EMU10K1_IOCTL_STOP
+SNDRV_EMU10K1_IOCTL_ZERO_TRAM_COUNTER
+SNDRV_SB_CSP_IOCTL_PAUSE
+SNDRV_SB_CSP_IOCTL_RESTART
+SNDRV_SB_CSP_IOCTL_STOP
+SNDRV_SB_CSP_IOCTL_UNLOAD_CODE
 SND_SSCAPE_LOAD_BOOTB
 SND_SSCAPE_LOAD_MCODE
 SONET_CLRDIAG
@@ -1325,6 +1538,12 @@ SSP_OPOLARITY
 SSP_SPEED
 SSP_SPI
 START_ARRAY
+STL_BINTR
+STL_BRESET
+STL_BSTART
+STL_BSTOP
+STL_GETPFLAG
+STL_SETPFLAG
 STOP_ARRAY
 STOP_ARRAY_RO
 TAPE390_DISPLAY
@@ -1374,7 +1593,9 @@ TIOCNXCL
 TIOCOUTQ
 TIOCPKT
 TIOCSBRK
+TIOCSCLPSINIT
 TIOCSCTTY
+TIOCSERCONFIG
 TIOCSERGETLSR
 TIOCSERGETMULTI
 TIOCSERGSTRUCT
@@ -1401,6 +1622,12 @@ TIOCTTYGSTRUCT
 TOSH_SMM
 TS_GET_CAL
 TS_SET_CAL
+TUBGETI
+TUBGETMOD
+TUBGETO
+TUBICMD
+TUBOCMD
+TUBSETMOD
 TUNER_SET_TYPE_ADDR
 TUNSETDEBUG
 TUNSETIFF
@@ -1412,15 +1639,19 @@ UDF_GETEABLOCK
 UDF_GETEASIZE
 UDF_GETVOLIDENT
 UDF_RELOCATE_BLOCKS
+UI_DEV_CREATE
+UI_DEV_DESTROY
 UNPROTECT_ARRAY
 USBDEVFS_BULK
 USBDEVFS_BULK32
 USBDEVFS_CLAIMINTERFACE
 USBDEVFS_CLEAR_HALT
+USBDEVFS_CONNECT
 USBDEVFS_CONNECTINFO
 USBDEVFS_CONTROL
 USBDEVFS_CONTROL32
 USBDEVFS_DISCARDURB
+USBDEVFS_DISCONNECT
 USBDEVFS_DISCSIGNAL
 USBDEVFS_DISCSIGNAL32
 USBDEVFS_GETDRIVER
@@ -1439,16 +1670,31 @@ USBDEVFS_SUBMITURB32
 USBTEST_REQUEST
 VFAT_IOCTL_READDIR_BOTH32
 VFAT_IOCTL_READDIR_SHORT32
+VIDEO_CLEAR_BUFFER
+VIDEO_CONTINUE
+VIDEO_FAST_FORWARD
+VIDEO_FREEZE
 VIDEO_GET_CAPABILITIES
 VIDEO_GET_EVENT
 VIDEO_GET_FRAME_RATE
 VIDEO_GET_NAVI
 VIDEO_GET_SIZE
 VIDEO_GET_STATUS
+VIDEO_PLAY
+VIDEO_SELECT_SOURCE
+VIDEO_SET_ATTRIBUTES
+VIDEO_SET_BLANK
+VIDEO_SET_DISPLAY_FORMAT
+VIDEO_SET_FORMAT
 VIDEO_SET_HIGHLIGHT
+VIDEO_SET_ID
 VIDEO_SET_SPU
 VIDEO_SET_SPU_PALETTE
+VIDEO_SET_STREAMTYPE
+VIDEO_SET_SYSTEM
+VIDEO_SLOWMOTION
 VIDEO_STILLPICTURE
+VIDEO_STOP
 VIDIOCCAPTURE
 VIDIOCGAUDIO
 VIDIOCGCAP
@@ -1469,6 +1715,7 @@ VIDIOCGWIN
 VIDIOCGWIN32
 VIDIOCKEY
 VIDIOCMCAPTURE
+VIDIOCPWCFACTORY
 VIDIOCPWCGAGC
 VIDIOCPWCGAWB
 VIDIOCPWCGAWBSPEED
@@ -1488,6 +1735,7 @@ VIDIOCPWCMPTRESET
 VIDIOCPWCMPTSANGLE
 VIDIOCPWCMPTSTATUS
 VIDIOCPWCPROBE
+VIDIOCPWCRUSER
 VIDIOCPWCSAGC
 VIDIOCPWCSAWB
 VIDIOCPWCSAWBSPEED
@@ -1498,6 +1746,7 @@ VIDIOCPWCSDYNNOISE
 VIDIOCPWCSFLICKER
 VIDIOCPWCSLED
 VIDIOCPWCSSHUTTER
+VIDIOCPWCSUSER
 VIDIOCSAUDIO
 VIDIOCSCAPTURE
 VIDIOCSCHAN
@@ -1551,6 +1800,7 @@ VIDIOC_QUERYCTRL
 VIDIOC_QUERYMENU
 VIDIOC_QUERYSTD
 VIDIOC_REQBUFS
+VIDIOC_RESERVED
 VIDIOC_STREAMOFF
 VIDIOC_STREAMON
 VIDIOC_S_AUDIO
@@ -1575,12 +1825,16 @@ VIDIOC_TRY_FMT
 VMCP_GETCODE
 VMCP_GETSIZE
 VMCP_SETBUF
+VTXIOCCLRCACHE
 VTXIOCCLRFOUND
 VTXIOCCLRPAGE
 VTXIOCGETINFO
 VTXIOCGETPAGE
 VTXIOCGETSTAT
 VTXIOCPAGEREQ
+VTXIOCPUTPAGE
+VTXIOCPUTSTAT
+VTXIOCSETDISP
 VTXIOCSETVIRT
 VTXIOCSTOPDAU
 VT_ACTIVATE
@@ -1609,17 +1863,22 @@ WIOCGSTAT
 WIOCSTART
 WIOCSTOP
 WRITE_RAID_INFO
+Z90QUIESCE
 ZATM_GETPOOL
 ZATM_GETPOOLZ
 ZATM_SETPOOL
 __NET_ADD_IF_OLD
 __NET_GET_IF_OLD
+__TCGETSTAT
+__TCSETSTAT
+__TIOCCDTR
 __TIOCFLUSH
 __TIOCGETC
 __TIOCGETP
 __TIOCGETX
 __TIOCGLTC
 __TIOCGSIZE
+__TIOCHPCL
 __TIOCISIZE
 __TIOCISPACE
 __TIOCLBIC
@@ -1629,6 +1888,7 @@ __TIOCLSET
 __TIOCMODG
 __TIOCMODS
 __TIOCREMOTE
+__TIOCSDTR
 __TIOCSETC
 __TIOCSETN
 __TIOCSETP
_
